禅道安装
已解决

PHP安全漏洞【CVE-2024-4577】 悬赏5积分

林泽强 答案数1 阅读数63 发表时间2024-06-26 15:58:34

最近发现一个PHP漏洞【CVE-2024-4577】,不知道咱们最新开源版是否有针对该漏洞进行修复?

禅道版本:ipd2.0.0源码包

操作系统:

客户端浏览器:

设置备注
内容
答案列表
2024/06/26 最佳答案
您好,关于CVE-2024-4577 的漏洞,第一是这个漏洞只存在window环境中,第二是漏洞涉及的php-cgi禅道并没有使用,禅道使用的fast-cgi。所以并不影响。
🚍
2024/06/26
我的禅道是部署在window环境中的,意思是也不受影响对吗?
2024/06/26
禅道用的fast-cgi,没有用php-cgi,漏洞涉及是php-cgi,因此禅道服务不涉及。
联系我们
联系人
张淑钧/高级客户经理
电话(微信)
13156280939
QQ号码
2082428410
联系邮箱
zhangshujun@easycorp.ltd
返回顶部
张淑钧
高级客户经理
13156280939
2082428410
统一服务热线 4006-8899-23
我要提问提问有任何问题,您都可以在这里提问。